/* Infobox */
.rollovers {
    position: relative;
    z-index: 2000;
}
#info-box {
    position: absolute;
    width: 150px;
    padding:7px 9px;
    background: white;
    border: 1px solid #aaa;
    display: none;
    text-align: left;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
#info-box.narrow{width:100px;}
/*this class is added to infobox when it's accessed via marker or dropdown*/
#info-box p {
    font-size:13px;
    margin-bottom: 5px;
}


.key {font-family:"FranklinITCStdLight","Franklin Gothic","ITC Franklin Gothic",'Arial',sans-serif; font-size:1.4em;}
.key p {font-size:1.6em;}
.key li {padding:5px 0;}
.circle {
    float: left;
    margin: 2px 4px 0 0;
    width: 9px;
    height: 9px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    -webkit-border-radius: 35px;
}
.spanish .circle {background-color:#ce7c92;}
.german .circle {background-color:#cbb645;}
.french .circle {background-color:#498cb2;}
.native .circle {background-color:#96bb56;}
.pacific .circle {background-color:#f0805e;}
.other .circle {background-color:#37c0d7;}
.english .circle {background-color:#ddd;}

#map-left-nav {float: left; width:150px;}

.iframe {width:610px !important;}
.iframe .key li {float:left; display:block; width:90px; margin-right:10px;}
.iframe .key li.english {width:400px;}
.iframe p.body {width:80%;}
.iframe .zoom-location {display:none;}